Or Continue to Thread: [Q] (Q) [HELP] App2SD work on …
Find Your Device:
5th April 2014, 11:33 PM   |  #1  
OP Junior Member
Thanks Meter: 0
 
9 posts
Join Date:Joined: Apr 2014
Hi there. This is my first post on forum. I searched around before asking and couldn't come across anything. My apologies if i overlooked anything.

Here's a short run down of the prob. Purchased a infuse off ebay. Phone received on initial purchase worked with app2sd and google hangouts (must haves for me). However, due to faulty speaker, i had to return. Replacement was different. Gui interface and just everything in general. That's when i learned it was a different OS/Rom as you guys would say.

So i searched around and found kies mini and updated to gingerbread. That fixed my problem with google hangouts which is now working fine. Though, App2sd is still not working and gives me the same ole "failed to move application", "not enough memory" error. Was wondering what solution you all could offer?

Should i go back to froyo that it was shipped with and upgrade to another OS in hope i can use my app2sd again?
And Is it okay to upgrade ICS/JB/ or beanstalk from 2.3.6? Do i need to revert to stock first? if so, direction please?

Should also note, that my phone was fubared on first upgrade to gingerbread. "/\ firmware encountered an issue /\" error. Is that what you guys refer to as a bricked phone? Was stuck on this screen and recovery mode failed around 2 times before working like a charm 3rd time around. So i'm now somewhat hesitant to do anything more in terms of upgrading. I do have 60 day warranty with ebay, so i'm not all that worried. Though, simply wanted some advice/direction before i made any drastic attempts at anything else next time around. Thx to those replying. Appreciate any help or support on this.

FIRMWARE: 2.3.6 (not rooted)
BASEBAND: I997UCLB3
KERNEL VERS. 2.6.35.7-I997UCLB3-CL977492
BUILD: GINGERBREAD.UCLB3
Last edited by kcaJoC; 7th April 2014 at 12:01 AM. Reason: problem solved